Subject: Trainer Candidate - Vivek Jaiswal
From: Vivek Jaiswal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 3 Feb 2023 01:08:14 -0500

| | Tech Support Test

Name | Vivek Jaiswal
E-mail | [email-masked]
Phone Number | (+91) 9308134455
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Pandav nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Retaurant | Owner | Currently working | 50000
Previous Employer 1 | Car accessories | Owner | 2019 | 40000
Previous Employer 2 | Intelenet global services pvt lltd | Cse | 2010 | 15000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I have experiece in a domestic inbound call center as a CSE in mumbai. After that i owned and ran multiple business like showroom and restaurant. Currently i m looking for a job where i can use my communication skills and relatinship management.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I beong to a miidle class family in bihar. I got my first job in mumbai where i had to travel in a local train bus etc. that was the biggest challenge for me. After that i worked with a biggest company of that time called Intelenet global services pvt lmt. That was also a challenging job itself.i did and handled all situations very well.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If all services are given on time is called good service but apart from service if customer is treated good and asked about his problems regarding services and solved as soon as possible is i think its great customer service.
What according to you makes you a good candidate for this position? | I have good communication skills in hindi and english. I can speak a little bit of bengali and marathi.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |